<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>179</brand_id>
<brand_name>HTC</brand_name>
<brand_ename>HTC</brand_ename>
<mobile_nums>47</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>5524</id>
<name>XV6900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/XV6900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/XV6900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5517</id>
<name>X7510</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/X7510_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/X7510_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>800*480</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,rm,wav</audio_type>
</mobile>
<mobile>
<id>11539</id>
<name>wildfire</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/weH6je66GQ.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/weH6je66GQ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4,wmv,3g2</video_type>
<audio_type>mp3,aac,amr,mid,wma,wav,ogg</audio_type>
</mobile>
<mobile>
<id>5528</id>
<name>TyTN II</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TyTNII_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/TUtAna6Tao.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5511</id>
<name>Touch Viva</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TouchViva_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/babh8znZv2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5502</id>
<name>Touch Pro2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TouchPro2_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/l1577whlsl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>5513</id>
<name>Touch Pro</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TouchPro_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/10ZGWG4Rru.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5509</id>
<name>Touch HD</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TouchHD_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/2W1MvZ1AM2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5512</id>
<name>Touch Diamond</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TouchDiamond_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/ufUUVUxuXO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5498</id>
<name>Touch Cruise 09</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TouchCruise09_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/IMK4U7QNhA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5515</id>
<name>Touch Cruise</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/TouchCruise_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/fFev05j3ce.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,asf,mp4,wmv</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>5508</id>
<name>Touch 3G</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/Touch3G_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/Nnh01Mnaad.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5529</id>
<name>Touch</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/Touch_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/Touch_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11405</id>
<name>Tattoo(G4)</name>
<img_little>http://upload.3g3h.com/upload/20100916/VFvD3g6Vzv.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/7LPF3VUdjL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/7LPF3VUdjL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mpeg4,wmv,h.264,divx</video_type>
<audio_type>mp3,aac,amr,eaac,midi,wma</audio_type>
</mobile>
<mobile>
<id>5504</id>
<name>T8290</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/T8290_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/T8290_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5503</id>
<name>T2223（Viva）</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/T2223（Viva）_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/T2223（Viva）_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>5534</id>
<name>Shift</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/Shift_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/Shift_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>800*480</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5516</id>
<name>Shadow II</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/ShadowII_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/ShadowII_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5506</id>
<name>S740</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/S740_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/S740_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5514</id>
<name>S640</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/S640_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/S640_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5538</id>
<name>Qtek 9000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/Qtek9000_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/cX08SBvcYB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,rm,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5526</id>
<name>P6500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P6500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P6500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5522</id>
<name>P4550</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P4550_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P4550_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5530</id>
<name>P4350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P4350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P4350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5510</id>
<name>P3651</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P3651_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P3651_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5518</id>
<name>P3600i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P3600i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P3600i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,wmv</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5527</id>
<name>P3470</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P3470_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P3470_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5531</id>
<name>P3450</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P3450_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P3450_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5532</id>
<name>P3400</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/P3400_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/P3400_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5525</id>
<name>MOGUL(XV6800)</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/MOGUL(XV6800)_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/MOGUL(XV6800)_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5519</id>
<name>mogul</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/mogul_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/mogul_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5501</id>
<name>MAX 4G</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/MAX4G_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/plrlrKe7lZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5521</id>
<name>Lobster 700tv</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/Lobster700tv_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/hRGlq13lmz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11410</id>
<name>Legend</name>
<img_little>http://upload.3g3h.com/upload/20100916/JKj33F7s21.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/DpEXhLlqHL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/DpEXhLlqHL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,m4a,mid,midi,wma,wav,ogg</audio_type>
</mobile>
<mobile>
<id>11409</id>
<name>Hero(G3)</name>
<img_little>http://upload.3g3h.com/upload/20100916/evQVT9DZg9.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/7L9lS9B7Fs.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/7L9lS9B7Fs.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,mpeg4,h.264</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11422</id>
<name>HD2</name>
<img_little></img_little>
<img_middle>http://2b.zol-img.com.cn/product/45_280x210/343/ceYnwZKPfVJs.jpg</img_middle>
<img_big>http://2b.zol-img.com.cn/product/45_280x210/343/ceYnwZKPfVJs.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,m4a,midi,mp4,wma,wav</audio_type>
</mobile>
<mobile>
<id>11443</id>
<name>G7</name>
<img_little>http://2a.zol-img.com.cn/product/45_280x210/276/ceJ0hMcEbuRmo.jpg</img_little>
<img_middle>http://2a.zol-img.com.cn/product/45_280x210/276/ceJ0hMcEbuRmo.jpg</img_middle>
<img_big>http://2a.zol-img.com.cn/product/45_280x210/276/ceJ0hMcEbuRmo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,movie,mp4,mpeg4,rm,rmvb,wmv,h.264</video_type>
<audio_type>mp3,aac,amr,m4a,midi,mp4</audio_type>
</mobile>
<mobile>
<id>11437</id>
<name>G3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/G3%20Hero_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/G3%20Hero_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11402</id>
<name>G2</name>
<img_little>http://upload.3g3h.com/upload/20100916/83g8f8h2FF.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/p0veMWqJVc.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/p0veMWqJVc.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4,mpeg4,wmv</video_type>
<audio_type>mp3,aac,amr,wma,wav,ogg</audio_type>
</mobile>
<mobile>
<id>11728</id>
<name>g1</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101129/Tm0PMMubb0.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101129/Tm0PMMubb0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,wma</audio_type>
</mobile>
<mobile>
<id>5499</id>
<name>Diamond2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/Diamond2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/Diamond2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11411</id>
<name>Desire</name>
<img_little>http://upload.3g3h.com/upload/20100916/Ai3M2u9hmw.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/M41RhmxCCg.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/M41RhmxCCg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4,mpeg4,wmv</video_type>
<audio_type>mp3,aac,amr,m4a,wma,wav,ogg</audio_type>
</mobile>
<mobile>
<id>5533</id>
<name>CHT9100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/CHT9100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/CHT9100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>5520</id>
<name>C600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/C600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HTC/C600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11958</id>
<name>A3366</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/J2tissTZ7u.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/J2tissTZ7u.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,amr,wav</audio_type>
</mobile>
<mobile>
<id>12213</id>
<name>6950</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/dPFP3zJADw.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/dPFP3zJADw.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>h.263,mpeg4,wmv</video_type>
<audio_type>mp3,aac,wma,wav</audio_type>
</mobile>
<mobile>
<id>5507</id>
<name>6850 Touch Pro C</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HTC/6850TouchPro（C）_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/izjSTsswP8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
</root>